Bug 149245 - failed to read() from server connection
Summary: failed to read() from server connection
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gamin   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-21 16:33 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: gamin-0.0.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-08 05:21:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2005-02-21 16:33:56 UTC
Description of problem:
Excuting gnome-screenshot in terminal, "failed to read() from server connection"
message does print.
And gam_server does restart.

Version-Release number of selected component (if applicable):
gamin-0.0.24-1

How reproducible:
always

Steps to Reproduce:
1. Excute gnome-screenshot in terminal.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.